## libgeotiff-epsg 1.4.1

=== debian/changelog ===
libgeotiff-epsg (1.4.1-2) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Update URLs in upstream metadata to use HTTPS.
  * Update watch file to handle common issues and other tar extensions.
  * Enable parallel builds.
  * Fix Homepage URL for geotiff.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Feb 2016 17:10:07 +0100

libgeotiff-epsg (1.4.1-1) unstable; urgency=medium

  * Add upstream metadata.
  * Set XZ compression level.
  * Update my email to @debian.org address.
  * Update copyright file, changes:
    - Align copyright holders
    - Drop .0 from GPL license shortname
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 19:16:53 +0200

libgeotiff-epsg (1.4.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add get-orig-source target to create the upstream tarball.
  * Restructure control file with cme.
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Remove duplicate section from control file.
  * Use canonical URLs for Vcs-* fields.
  * Update copyright file using copyright-format 1.0.
  * Bump Standards-Version to 3.9.6, changes: Vcs-* fields & copyright.
  * Add source/format using 3.0 (quilt).

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 25 Nov 2014 22:30:42 +0100

libgeotiff-epsg (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Policy bumped to 3.9.5.
  * Debhelper level set to 9.
  * Fixed Vcs-* fields and repo.
  * Now using dh method to simplify debian/rules.
  * Introduced appropriate ${misc:Depends} in debian/control 
  * Changed short and long description to make lintian happy. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 17 Dec 2013 10:14:05 +0100

libgeotiff-epsg (1.3.0-1) unstable; urgency=low

  [ Alan Boudreault ]
  * New upstream release.
  * Policy bumped to 3.8.3
  * Changed build-dep: debhelper 5 -> debhelper 7.
  * Updated csv files.
  * Added Alan as Uploader in debian/control.

  [ Francesco Paolo Lovergine ]
  * Updated to policy 3.9.2.
  * Debhelper level set to 8.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 05 Sep 2011 13:58:33 +0200

libgeotiff-epsg (1.2.4-4) UNRELEASED; urgency=low

  * NOT RELEASED YET
  * Policy bumped to 3.7.3 (no changes)
  * Added Vcs-* fields in debian/control

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 03 Jan 2008 13:46:51 +0100

libgeotiff-epsg (1.2.4-3) unstable; urgency=low

  * Fixed missing dh_installchangelogs in debian/rules :-/
  * Added Homepage field in debian/control 
  * Fixed wrong section in binary package.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 29 Sep 2007 15:21:28 +0200

libgeotiff-epsg (1.2.4-2) unstable; urgency=low

  * Setting mode 600 at install time for csv files in debian/rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 21 Sep 2007 16:52:02 +0200

libgeotiff-epsg (1.2.4-1) unstable; urgency=low

  * Initial release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 19 Sep 2007 13:59:55 +0200
