=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_configure:
	# No need to configure

override_dh_auto_build:
	# No need to build

override_dh_auto_install:
	install -o root -g root -d $(CURDIR)/debian/tmp/usr/share/epsg_csv
	install -o root -g root -m 600 csv/*.csv $(CURDIR)/debian/tmp/usr/share/epsg_csv/.

get-orig-source:
	. debian/get-orig-source
