## libgeotiff-epsg 1.4.2

=== debian/changelog ===
libgeotiff-epsg (1.4.2-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:54:25 +0200

libgeotiff-epsg (1.4.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 22:13:08 +0200

libgeotiff-epsg (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Aug 2016 03:17:12 +0200

libgeotiff-epsg (1.4.2~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    - update to EPSG v8.9

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Aug 2016 16:39:04 +0200

libgeotiff-epsg (1.4.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file to also match pre-releases.
  * Update get-orig-source script to handle RC versions.
  * Change Upstream-Contact to GeoTIFF mailinglist.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Aug 2016 16:43:32 +0200

libgeotiff-epsg (1.4.1-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Update Homepage URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 18:25:13 +0200
