=== debian/control ===
Source: libgeotiff-epsg
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Alan Boudreault <aboudreault@mapgears.com>,
           Bas Couwenberg <sebastic@debian.org>
Section: non-free/science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libgeotiff-epsg
Vcs-Git: https://salsa.debian.org/debian-gis-team/libgeotiff-epsg.git
Homepage: https://geotiff.osgeo.org/

Package: libgeotiff-epsg
Architecture: all
Depends: libgeotiff2,
         ${misc:Depends}
Description: GeoTIFF library -- EPSG Geodetic Parameter Dataset
 This C library supports TIFF 6.0 based interchange format for
 georeferenced raster imagery. The GeoTIFF standard has been developed
 for reading, and writing geographic meta-information tags on top of
 TIFF raster.
 .
 This package contains EPSG Geodetic Paramenters data files which can be
 used with standard projections. These data are useful to better dump
 geo-contents of many GeoTIFF files.
