## libgeotiff-epsg 1.4.3

=== debian/changelog ===
libgeotiff-epsg (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Dec 2018 20:26:33 +0100

libgeotiff-epsg (1.4.3~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Dec 2018 08:20:08 +0100

libgeotiff-epsg (1.4.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update get-orig-source for uscan output changes.
  * Use uscan --dehs output in get-orig-source script.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Dec 2018 20:50:15 +0100
