=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: non-free/science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/libgeotiff-epsg
 Vcs-Git: https://salsa.debian.org/debian-gis-team/libgeotiff-epsg.git
 Homepage: https://geotiff.osgeo.org/
