=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,3 @@
 
 get-orig-source:
 	. debian/get-orig-source
-
